ServerEvents.recipes((event) => {
  event.shaped("ae2:calculation_processor_press", [" S ", " C ", " I "], {
    S: "ae2:sky_dust",
    C: "ae2:certus_quartz_crystal",
    I: "create:iron_sheet",
  });
  event.shaped("ae2:logic_processor_press", [" S ", " C ", " I "], {
    S: "ae2:sky_dust",
    C: "ae2:certus_quartz_crystal",
    I: "create:iron_sheet",
  });
  event.shaped("ae2:engineering_processor_press", [" S ", " C ", " I "], {
    S: "ae2:sky_dust",
    C: "minecraft:diamond",
    I: "create:iron_sheet",
  });
  event.shaped("ae2:silicon_press", [" S ", " C ", " I "], {
    S: "ae2:sky_dust",
    C: "ae2:silicon",
    I: "create:iron_sheet",
  });
});
